uuid:
  -
    value: 02f99f57-809c-415e-8ca7-deaef5e63189
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: autumn-mountainous_arcadia.mp4_20191016_171720.281.jpg
uri:
  -
    value: 'public://2019-10/autumn-mountainous_arcadia.mp4_20191016_171720.281.jpg'
    url: /sites/default/files/2019-10/autumn-mountainous_arcadia.mp4_20191016_171720.281.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 731818
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:14:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:14:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
